@charset "utf-8";
/* CSS Document */
body{ margin:0; padding:0; font-size:12px; background:#fff; font-family:"微软雅黑"; color:#27303f;}
*{ margin:0; padding:0;}
ul li{ list-style-type:none;}
.clear{ clear:both; margin:0; padding:0; line-height:0;}
img { border-style: none; }
a{ color:#888; text-decoration:none}
a:hover{ color:#0b76ce; text-decoration: underline}
h1{ font-size:18px; text-align:center;border-bottom:1px dotted #ccc; padding:10px 0; margin:0;}
.topbj{width:auto; height:auto; margin:0px; padding:0px; overflow:hidden; background:url(../images/topbj.jpg) repeat-x left top}
.topnav{width:1170px; height:35px; margin:0 auto; padding:0px; overflow:hidden; text-align:right; line-height:35px; color:#485552}
.topnav a{ height:35px; line-height:35px; padding:0 10px; text-decoration:none; color:#4d91ce; background:url(../images/topnav.jpg) no-repeat right center}
.head{width:1170px; height:60px; margin:0 auto; padding:0px; overflow:hidden; line-height:60px; overflow:hidden}
.logo{ max-width:250px; max-height:50px; padding-top:12px; float:left; overflow:hidden}
.menu{width:880px; height:60px; margin:0px; padding:0px; overflow:hidden; float:right}
.r_nav{ width:880px; margin:0 auto; height:60px;position:absolute; z-index:9000000; line-height:60px}
.r_nav ul li.nav_top{ float:left; width:114px; text-align:center; height:60px; line-height:40px;position:relative; z-index:999999;}
.r_nav ul li.nav_top #nav_a{ display:block; width:114px; height:60px; line-height:60px; color:#fff; font-size:16px;}
.r_nav ul li.nav_top #nav_a:hover{ background:url(../images/hover.jpg) no-repeat; color:#f2b81d; text-decoration:none}
#jsddm li.nav_top ul{margin: 0;padding: 0;position:absolute; left:0px; top:60px;visibility: hidden;background:#344157;width:300px;}
#jsddm li.nav_top ul li{float:left;display:block; height:45px; line-height:80px; width:100px; height:80px; text-align:center}
#jsddm li.nav_top ul li a{background:#344157;color:#ffffff; display:block; width:100px; height:80px; text-align:center; text-indent:15px; font-size:14px; text-decoration:none;}
#jsddm li.nav_top ul li a:hover{color:#f2b81d;}
/*banner*/
.banner{ margin:0 auto; padding:0; width:100%; height:500px; margin-top:0px;}
#full-screen-slider {
	POSITION: relative; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 100%; PADDING-RIGHT: 0px; FLOAT: left; HEIGHT: 500px; PADDING-TOP: 0px}
#slides {
	POSITION: relative; PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 100%; PADDING-RIGHT: 0px; DISPLAY: block; HEIGHT:500px; LIST-STYLE-IMAGE: none; PADDING-TOP: 0px}
#slides LI {
	POSITION: absolute; PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 100%; PADDING-RIGHT: 0px; DISPLAY: block; HEIGHT: 100%; LIST-STYLE-IMAGE: none; PADDING-TOP: 0px}
#slides LI A {
	TEXT-INDENT: -9999px; WIDTH: 100%; DISPLAY: block; HEIGHT: 100%}
#pagination {
	Z-INDEX: 2000; POSITION: absolute; PADDING-BOTTOM: 5px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; DISPLAY: block; TOP: 450px; LIST-STYLE-IMAGE: none; PADDING-TOP: 5px; LEFT: 20%}
#pagination LI {
	LIST-STYLE-TYPE: none; WIDTH:10px; DISPLAY: block; filter: alpha(opacity=60); FLOAT: left; HEIGHT: 10px; MARGIN-LEFT: 12px; LIST-STYLE-IMAGE: none; border:#fff 2px solid; border-radius:50%; opcity:0.4}
#pagination LI A {
	PADDING-BOTTOM: 0px; TEXT-INDENT: -9999px; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 100%; PADDING-RIGHT: 0px; DISPLAY: block; HEIGHT: 100%; PADDING-TOP: 0px}
#pagination LI.current {  filter: alpha(opacity=80); opacity:1; BACKGROUND:#fff}
.hotnewbj{width:auto; height:40px; margin:0px; padding:0px; overflow:hidden; background:#e6e6e6}
.hotnew{width:1170px; height:40px; margin:0 auto; padding:0px; overflow:hidden; line-height:40px;}
.hotnew ul{ margin:0px; padding:0px;}
.hotnew ul li{line-height:40px; height:40px; list-style:none; overflow:hidden; background:url(../images/newl.png) no-repeat 0px 20px; width:390px; float:left; display:block}
.hotnew ul li a{width:380px; height:40px; line-height:40px; text-align:left; margin:0px; padding:0px; overflow:hidden; text-decoration:none; color:#000; padding-left:15px; font-size:14px}
/**产品列表**/
#iprobox{ margin:0px auto; padding:0px; font-size:12px; height:auto; width:1170px; height:auto;margin-top:35px}
#iprobox dl { margin:0; width:189px; height:auto;text-align:center; float:left; margin:0px 13px 13px 13px;border:2px solid #ccc;}
#iprobox dl:hover{border:2px solid #0071ce;}
#iprobox dt{ margin:0; padding:0;width:189px; height:auto; overflow:hidden; }
#iprobox dt img{ margin:0 auto; padding:0;width:189px;height:140x;overflow:hidden;}
#iprobox dd{ color:#000;width:189px; height:30px; line-height:30px;  margin:0px; padding:0; overflow:hidden; text-align:center; }
#iprobox dd a{ height:30px; line-height:30px; text-align:center; font-size:16px; color:#000; text-decoration:none}
#iprobox B{margin:0px; padding:0px; text-align:center; line-height:25px;width:189px; overflow:hidden; float:left; color:#ababb2; font-weight:300}
#iprobox I{ margin:0px; padding:0px; text-align:left; line-height:50px;width:189px; background:}
#iprobox .more{ width:189px; height:50px; margin:0px; padding-top:10px; overflow:hidden; font-size:16px}
#iprobox .more a{ text-decoration:none;}
/*首页滚动**/
#demo {
	width:100%; overflow: hidden
}
#indemo {
	width: 800%; float: left
}
#demo1 {
	float: left
}
#demo2 {
	float: left
}
.iabout{width:1170px; height:auto; margin:0 auto; padding:0px; overflow:hidden; margin-top:40px}
.ableft{ width:280px; height:120px; float:left; margin:0px; padding:0px; overflow:hidden; border-right:#CCC 1px solid}
.abright{width:840px; height:auto; margin:0px; padding:0px; float:right; line-height:25px; overflow:hidden}
.abright p{width:840px; height:auto; margin:0px; padding:0px;line-height:25px;}
.abright p a{ text-decoration:none; color:#0589ff}
.anli{width:1170px; height:auto; margin:0 auto; padding:0px; overflow:hidden}
.anli dl { margin:0; width:156px; height:auto;text-align:center; float:left; margin:30px 68px 30px 10px;_margin:30px 68px 30px 10px;}
.anli dt{ margin:0 auto;width:156px; height:156px; overflow:hidden; background:url(../images/ysan.jpg) no-repeat}
.anli dt:hover{ background:url(../images/anl.jpg) no-repeat;width:156px; height:156px;}
.anli dt img{ margin:0 auto; padding:0;width:100px;height:100px;overflow:hidden; padding-top:28px; padding-left:5px}
.anli dd{ text-align:center;width:156px;height:auto;line-height:25px; margin:0; padding:0; padding-top:4px; overflow:hidden;}
.anli dd a{width:156px; color:#555; font-weight:bold; line-height:25px; display:block;text-align:center; font-size:14px}
.potitle{width:1170px; height:40px;margin:0 auto; padding:0px; overflow:hidden; line-height:40px; margin-top:40px}
.potitle a{ line-height:40px; font-size:24px; color:#4a5769; text-decoration:none}
.potitle B {width:130px; height:40px; line-height:40px;float:right; color:#1a5faa;font-size:14px}
.imain{width:1170px; height:auto; margin:0 auto; padding:0px; overflow:hidden; margin-top:40px;}
.gongnew{width:355px; height:auto; margin:0px; padding:0px; float:left; overflow:hidden}
.gntitle{width:355px; height:40px;margin:0 auto; padding:0px; overflow:hidden; line-height:40px;}
.gntitle a{ line-height:40px; font-size:24px; color:#000; text-decoration:none}
.gntitle B {width:60px; height:40px; line-height:40px;float:right; color:#1a5faa;font-size:14px}
.inew{ margin-top:10px; padding:0; overflow:hidden; margin-bottom:10px; height:auto;}
.inew ul{ margin:0; padding:0; text-align:left;}
.inew ul li{line-height:40px; height:40px;  list-style:none; overflow:hidden; background:url(../images/newl.png) no-repeat 0px;}
.inew ul li a{ float:left; padding-left:15px; text-align:left; color:#27303f; font-size:14px}
.inew ul li a:hover{ color:#0b76ce; text-decoration:none;font-size:14px}
.inew ul span{ float:right; height:40px; line-height:40px; color:#7a7a7a;font-size:14px}
/* ie7下兼容 */
*+html .inew ul li{line-height:40px; height:40px;  list-style:none; overflow:hidden; background:url(../images/newl.png) no-repeat 0px;}
*+html .inew ul li a{ float:left; text-align:left; padding-left:15px;font-size:14px}
*+html .inew ul span{ float:right; height:40px; line-height:40px;font-size:14px}
.hangyenew{width:355px; height:auto; margin-left:80px; padding:0px; float:left; overflow:hidden}
.contact{width:300px; height:auto; margin-left:80px; float:right; padding:0px; overflow:hidden}
.cotitle{width:300px; height:40px;margin:0 auto; padding:0px; overflow:hidden; line-height:40px;}
.cotitle a{ line-height:40px; font-size:24px; color:#000; text-decoration:none}
.cotitle B {width:60px; height:40px; line-height:40px;float:right; color:#1a5faa;font-size:14px}
.coimg{width:300px; height:122px; margin-top:10px; padding:0px; overflow:hidden}
.con{width:300px; height:auto; margin-top:10px; padding:0px; line-height:25px; overflow:hidden}
/*友情链接*/
.friendlink { width:1170px; height:auto; margin:0 auto; padding:0;}
.link_tgb { width:100%;  margin:0px auto; padding:0; height:21px;border-bottom:1px solid #006ecf; padding-top:20px; }
.link_tgb a{ padding-right:15px; float: right; color:#333}
.link_tgb span {padding-left:15px; font-size:14px}
.link_tgb .t1 {color:#fff; cursor:pointer; background:#006ecf; padding:4px 15px;}
.link_tgb .t2 {color:#fff; cursor: pointer; background:#999;padding:4px 15px;}
.link_tgb .t1 {font-weight:bold;}
.links {width:98%; margin:0px auto; padding:10px; color:#999; margin-bottom:20px; }
.links a {padding:0 5px; line-height:21px; color:#333;}
.links .hidden { display:none;}
.footbj{width:auto; height:150px; margin:0px; padding:0px; background:url(../images/foot.jpg) repeat-x; overflow:hidden}
.foot{width:1170px;  margin:0px auto; text-align:center;padding-bottom:10px;color:#5a5e67;}
.foot p { line-height:35px; text-align:center; margin:0; padding-top:5px; color:#757a85}
.foot a{ color:#006ecf;}
.fcontact{height:30px; line-height:30px; margin:0px auto; padding:0px;padding-top:10px;}
.copyright{height:30px; line-height:30px; margin:0px auto; padding:0px;}
.copykeys{height:30px; line-height:30px; margin:0px auto; padding:0px;}
.main{width:1170px; height:auto; margin:0 auto; padding:0px; overflow:hidden}
.left{width:222px; height:auto; margin:0px; padding:0px; float:left; overflow:hidden; background:#f3f3f3; min-height:1000px; border-left:#e9e9e9 1px solid; border-right:#e9e9e9 1px solid}
.listcon { width:222px; margin:0px auto; padding:0px;overflow:hidden;font-size:14px}
.listcon DL {padding:0;LIST-STYLE-TYPE: none;}
.listcon DT {height:40px;LINE-HEIGHT: 40px; PADDING-LEFT:42px; COLOR:#000;background:url(../images/diannao.jpg) no-repeat 15px 14px; border-top:#e9e9e9 1px solid} 
.listcon DT:hover{ background:url(../images/fen.jpg) no-repeat; color:#FFF}
.listcon DT A {	COLOR: #000; line-height:40px;text-decoration:none; }
.listcon DT A:hover{COLOR: #fff;}
.listcon DD {width:222px; margin:0; padding:0;height:40px; LINE-HEIGHT: 40px; font-size:14px;}
.listcon DD:hover{ background:#e3e3e3; line-height:37px}
.listcon DD A {	height:40px;LINE-HEIGHT: 40px; COLOR: #000;PADDING-LEFT: 42px;font-size:12px; text-decoration:none}
.ncontact{width:222px; height:auto; margin:0px; padding:0px; overflow:hidden}
.ncontact p{ width:180px; height:auto; line-height:40px; padding:0px; overflow:hidden; padding-left:42px; font-size:14px}
.bushu{width:222px; height:40px; line-height:40px; margin:0px; padding:0px; overflow:hidden; background:url(../images/bus.jpg) no-repeat 15px 12px; padding-left:42px; font-size:16px; border-top:#e9e9e9 1px solid}
.right{width:920px; height:auto; margin-top:25px; padding:0px; float:right; overflow:hidden; margin-bottom:20px}
.nabtu{width:920px; height:309px; margin:0px; padding:0px; overflow:hidden}
.title { height:45px;padding:0px;padding-left:15px;background:url(../images/ntitle.jpg) no-repeat left center; margin-top:10px}
.title h2 { width:auto; line-height:45px;font-size:20px;height:45px; margin:0px; padding:0;  color:#333; float:left;}
.title span {line-height:45px; padding-left:10px; color:#7e9aaf; font-size:14px; font-weight:normal; text-transform:uppercase;}
.location{ width:auto; height:45px; line-height:45px; margin:0 auto; padding:0;float:right; padding-right:5px;}
.content{width:920px; height:auto; margin-top:10px; padding:0px; overflow:hidden; line-height:30px}
.inmain{width:920px; height:auto; margin:0 auto; padding:0px; overflow:hidden}
.inmain ul{padding:0;margin:20px 20px 20px 0px;}
.inmain ul li{width:900px; height:auto;margin:0; margin-bottom:20px; padding:0px 0; overflow:hidden; float:left; margin-right:20px}
.inmain ul li B{width:120px; height:120px; margin:0px; float:left;}
.inmain ul li B img{ margin:0; padding:0;width:120px;height:120px; overflow:hidden; }
.inmain ul li I{width:740px;height:auto; margin:0; padding:0px; font-style:inherit; float:right; display:block;}
.inmain ul li I a{margin:0; padding:0; width:740px; height:30px; line-height:30px; font-size:16px; color:#333; padding-bottom:2px; float:left; overflow:hidden; font-weight:300}
.inmain ul li I a:hover{ color:#0170cc; text-decoration:underline;}
.inmain ul li I p{margin:0; padding:0; line-height:25px; color:#666; float:left; text-align:left;width:740px; font-size:14px}
.inmain a{ text-decoration: none; width:760px}
.inmain ul li span{ color:#999;height:20px; line-height:25px; text-align:left; padding-top:10px;width:auto;font-size:14px}
/* page */
.page{ text-align:center; margin:0 auto; padding:0; margin-top:20px; margin-bottom:20px;}
.page a{color:#fff; height:20px; line-height:20px; padding:5px 6px; margin:0 2px; text-decoration:none; background:#333}
.page a:hover{ background:#0170cc; color:#fff; text-decoration:none; height:20px; padding:5px 6px;margin:0 2px;}
.products{width:920px; height:auto; margin:0 auto; padding:0px; overflow:hidden}
.products dl { margin:0; width:200px; height:auto;text-align:center; float:left; margin:10px 10px 10px 10px;_margin:10px 10px 10px 10px;}
.products dt{ margin:0 auto;width:200px; height:180px; overflow:hidden;}
.products dt img{ margin:0 auto; padding:0;width:200px;height:180px;overflow:hidden;}
.products dd{ text-align:center;width:200px;height:auto;line-height:25px; margin:0; padding:0; padding-top:4px; overflow:hidden;}
.products dd a{width:200px; color:#555; font-weight:bold; line-height:25px; display:block;text-align:center; font-size:14px; height:auto;}
.products dd p{width:200px; height:auto; line-height:25px; margin:0px; padding:0px; overflow:hidden}
.ih6{text-align:right; line-height:25px; overflow:hidden}
.description{width:920px; height:auto; margin-top:10px; padding:0px; line-height:30px; overflow:hidden}
/* 上一篇下一篇 */
.next{ text-align:right; padding:5px 10px;}
.next a{ color:#aaa; line-height:30px;}
.next a:hover{ color:#0170cc; line-height:30px;}
/*网站地图*/
.sitemap{ height:25px; line-height:25px;border-bottom:2px solid #0170cc; width:920px; float:left; padding:0px; margin:10px auto;}
.sitemap span{ width:70px; height:25px; background:#0170cc; font-size:12px; font-weight:bold;color:#FFF; text-align:center;float:left}
.link { width:900px; height:auto; float:left; margin:0 auto; padding:0; line-height:25px; height:auto; min-height:25px;}
.link a{ padding:0 10px; margin:0}
.tags{width:900px; height:auto; min-height:25px; margin:0 5px; padding:0; float:left; color:#aaa;}
.tags a{ color:#333;}
/*inew*/
.inewcon{ margin:0; padding:0; overflow:hidden; width:98%;}
.inewcon ul{ margin:0; padding:0; text-align:left;}
.inewcon ul li{line-height:30px; height:30px; list-style:none; border-bottom:1px dashed #999; }
.inewcon ul li a{float:left; background:url(../images/newl.png) no-repeat 0px 12px; text-align:left; padding-left:12px; }
.inewcon ul li a:hover{ float:left;text-align:left; padding-left:12px;}
.inewcon ul span{ float:right; height:30px; line-height:30px;text-align:right;}
*html .inewcon ul li{line-height:28px; height:28px; overflow:hidden;}/**ie6下的兼容性**/
*html .inewcon ul li a{  float:left; background:url(../images/newl.png) no-repeat 0px 12px; text-align:left; padding-left:12px; }
*html .inewcon ul li a:hover{ float:left; text-align:left; padding-left:12px;}/**ie6下的兼容性**/
*+html .inewcon ul li{line-height:28px; height:28px;}/**ie7下的兼容性**/
*+html .inewcon ul li a{ float:left; background:url(../images/newl.png) no-repeat 0px 12px; text-align:left; padding-left:12px; }
*+html .inewcon ul li a:hover{ float:left;text-align:left; padding-left:12px;}
/**ie7下的兼容性**/
